main.order
    input[type="text"]::placeholder, input[type="email"]::placeholder, input[type="tel"]::placeholder, input[type="number"]::placeholder, input[type="password"]::placeholder
        color #050505


    .form-control
        margin-bottom 15px  
        border 1px solid #dcdee0
        border-radius 0.25rem 
        height calc(2.8em + .75rem + 2px)
        padding 0.3rem 0.75rem 0.45rem 1.45rem
   
//right
.banner-composition
    margin-top 83px
    background-color #fff
    text-align center
    padding 35px 35px 45px 35px
    margin-left 10px
    +from-width(1650px)
        margin-left 75px
    .text
        font-size 21px
    .img-wrapper
        border-radius 0.25rem
        margin-bottom 15px
        img
            width 100%
    .btn
        width 100%
    .btn-catalog
        border 1px solid #e94a4b
        border-radius 0.25rem
        padding 0.65rem
        color #e94a4b
        font-size 19px
	.form-text
		font-size 19px
		margin 30px 0
.btn-order
    color #fff
    border-color #e94a4b
    background-color #e94a4b
    width 100%
    padding 1rem 0.75rem
    +from-width(768px)
        width auto
        padding 1rem 3rem
        margin-bottom 20px
        
main.order
    padding-bottom 40px
    +from-width(768px)
        padding-bottom 80px
    +from-width(1280px)
        padding-bottom 120px    
    .chose-present
        display flex
        align-items center
        justify-content center
        padding 15px 0 20px
        border 1px solid #e94a4b
        border-radius 0.25rem
        max-width 300px
        margin-bottom 25px
        color #e94a4b
        p
            margin auto 0
            color #e94a4b
            font-size 21px
        &:hover p
            text-decoration none  
        .img-wrapper
            margin-right 15px    
        img 
            width 100%
            height auto
    h2
        color #050505
        font-size 21px
        margin 20px 0
    +from-width(1280px)
        h2
            font-size 36px
    +from-width(768px)
        h2
            font-size 30px

    background-color #f2f3f4
    .tab-content
        padding 15px
        background-color #fff

    .nav-pills
        background-color #fff
        padding 15px
        flex-direction column
        font-size 21px
        .nav-item
            border 1px solid #b3b8bd 
            border-radius 0.25rem 
            height 100px
            max-width 280px
            width 100%
            padding 1px   
        .mr-adaptive
            margin-bottom 20px
        +from-width(768px)
            .nav-item.mr-adaptive
                margin-right 30px
        .nav-item.active
            border-color #e94a4b     
        .nav-link
            color #b3b8bd
            position relative
            height 100%
            display flex
            align-items center
            padding 0.5rem 1rem 0.5rem 2rem 
            &::after
                content ''
                position absolute
                right 30px
                top 50%
                width 32px
                height 32px
                background-color #fff
                border 1px solid #b3b8bd
                border-radius 50%
                transform translateY(-50%)
            
        .nav-link.active
            color #050505
            background-color #fff
            &:after
                border 12px solid #e94a4b

    .order-composition
        background-color #fff
        display flex
        padding 20px 25px
        font-size 17px
        margin-bottom 1rem
        .img-wrapper
            flex 0 0 30%
            max-width 30%    
        .order-content
            padding 10px    
        .amount
            margin-bottom 15px
            display flex
            .smbl
                color #e94a4b
                font-size 30px
                display flex
                align-items center
            .count
                border 1px solid #dcdee0
                padding 5px
                width 68px
                height 50px
                margin 0 10px
        .price
            span
                font-size 30px 
        .text
            margin-bottom 15px         
        +from-width(768px)
            justify-content center
            align-items center
            font-size 21px
            .order-content
                display flex
                justify-content center
                align-items center 
            .img-wrapper
                flex 0 0 13%
                max-width 13%
            .amount
                margin 0 17px 
                .count
                    width 105px
                    height 60px
                .minus
                    font-weight 600    
            .price
                display flex
                flex-wrap no-wrap
                align-items center
                justify-content center
                span
                    margin-right 10px 
        +from-width(1650px)
            .text
                margin 0 90px 0 0
            .amount
                margin 0 90px 0 70px    
    +from-width(768px)                
        .nav-pills
            flex-direction row
        .adaptive-forms
            display flex
            .mr-f
                margin-right 25px   
        .w50-adaptive
            max-width 50%
    +from-width(1650px)
        .order-composition, .tab-content, .nav-pills
            margin-right 75px
